diff -aruN --binary 15/administrator/components/com_poll/views/poll/view.html.php 16/administrator/components/com_poll/views/poll/view.html.php
--- 15/administrator/components/com_poll/views/poll/view.html.php	2009-05-29 13:51:20.000000000 +0200
+++ 16/administrator/components/com_poll/views/poll/view.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Config
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_poll/views/polls/view.html.php 16/administrator/components/com_poll/views/polls/view.html.php
--- 15/administrator/components/com_poll/views/polls/view.html.php	2009-05-29 13:51:20.000000000 +0200
+++ 16/administrator/components/com_poll/views/polls/view.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Config
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_search/controller.php 16/administrator/components/com_search/controller.php
--- 15/administrator/components/com_search/controller.php	2009-05-29 13:51:18.000000000 +0200
+++ 16/administrator/components/com_search/controller.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Search
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_search/helpers/search.php 16/administrator/components/com_search/helpers/search.php
--- 15/administrator/components/com_search/helpers/search.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_search/helpers/search.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: search.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: search.php 14401 2010-01-26 14:10:00Z louis $
  * @package  Joomla
  * @subpackage	Search
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_search/helpers/site.php 16/administrator/components/com_search/helpers/site.php
--- 15/administrator/components/com_search/helpers/site.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_search/helpers/site.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: site.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: site.php 14401 2010-01-26 14:10:00Z louis $
  * @package  Joomla
  * @subpackage	Search
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_search/models/search.php 16/administrator/components/com_search/models/search.php
--- 15/administrator/components/com_search/models/search.php	2009-05-29 13:51:18.000000000 +0200
+++ 16/administrator/components/com_search/models/search.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: search.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: search.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Search
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_search/search.php 16/administrator/components/com_search/search.php
--- 15/administrator/components/com_search/search.php	2009-05-29 13:51:18.000000000 +0200
+++ 16/administrator/components/com_search/search.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: search.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: search.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Search
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_search/views/search/view.php 16/administrator/components/com_search/views/search/view.php
--- 15/administrator/components/com_search/views/search/view.php	2009-05-29 13:51:18.000000000 +0200
+++ 16/administrator/components/com_search/views/search/view.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Search
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_sections/admin.sections.html.php 16/administrator/components/com_sections/admin.sections.html.php
--- 15/administrator/components/com_sections/admin.sections.html.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_sections/admin.sections.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.sections.html.php 11655 2009-03-08 20:04:17Z willebil $
+* @version		$Id: admin.sections.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Sections
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_sections/admin.sections.php 16/administrator/components/com_sections/admin.sections.php
--- 15/administrator/components/com_sections/admin.sections.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_sections/admin.sections.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.sections.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.sections.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Sections
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_sections/toolbar.sections.html.php 16/administrator/components/com_sections/toolbar.sections.html.php
--- 15/administrator/components/com_sections/toolbar.sections.html.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_sections/toolbar.sections.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.sections.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.sections.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Sections
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_sections/toolbar.sections.php 16/administrator/components/com_sections/toolbar.sections.php
--- 15/administrator/components/com_sections/toolbar.sections.php	2009-05-29 13:50:58.000000000 +0200
+++ 16/administrator/components/com_sections/toolbar.sections.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.sections.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.sections.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Sections
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_templates/admin.templates.html.php 16/administrator/components/com_templates/admin.templates.html.php
--- 15/administrator/components/com_templates/admin.templates.html.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_templates/admin.templates.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.templates.html.php 12351 2009-06-24 13:48:00Z ian $
+* @version		$Id: admin.templates.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Templates
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_templates/admin.templates.php 16/administrator/components/com_templates/admin.templates.php
--- 15/administrator/components/com_templates/admin.templates.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_templates/admin.templates.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: admin.templates.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: admin.templates.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Templates
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_templates/controller.php 16/administrator/components/com_templates/controller.php
--- 15/administrator/components/com_templates/controller.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_templates/controller.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 10836 2008-08-28 10:56:44Z eddieajau $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Templates
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_templates/helpers/template.php 16/administrator/components/com_templates/helpers/template.php
--- 15/administrator/components/com_templates/helpers/template.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_templates/helpers/template.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: template.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: template.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Templates
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_templates/toolbar.templates.html.php 16/administrator/components/com_templates/toolbar.templates.html.php
--- 15/administrator/components/com_templates/toolbar.templates.html.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_templates/toolbar.templates.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.templates.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.templates.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Templates
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_templates/toolbar.templates.php 16/administrator/components/com_templates/toolbar.templates.php
--- 15/administrator/components/com_templates/toolbar.templates.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_templates/toolbar.templates.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.templates.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.templates.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Templates
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_trash/admin.trash.html.php 16/administrator/components/com_trash/admin.trash.html.php
--- 15/administrator/components/com_trash/admin.trash.html.php	2009-05-29 13:50:48.000000000 +0200
+++ 16/administrator/components/com_trash/admin.trash.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.trash.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.trash.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Trash
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_trash/admin.trash.php 16/administrator/components/com_trash/admin.trash.php
--- 15/administrator/components/com_trash/admin.trash.php	2009-05-29 13:50:48.000000000 +0200
+++ 16/administrator/components/com_trash/admin.trash.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.trash.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.trash.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Trash
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_trash/toolbar.trash.html.php 16/administrator/components/com_trash/toolbar.trash.html.php
--- 15/administrator/components/com_trash/toolbar.trash.html.php	2009-05-29 13:50:48.000000000 +0200
+++ 16/administrator/components/com_trash/toolbar.trash.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.trash.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.trash.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Trash
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_trash/toolbar.trash.php 16/administrator/components/com_trash/toolbar.trash.php
--- 15/administrator/components/com_trash/toolbar.trash.php	2009-05-29 13:50:48.000000000 +0200
+++ 16/administrator/components/com_trash/toolbar.trash.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.trash.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.trash.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Trash
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_users/controller.php 16/administrator/components/com_users/controller.php
--- 15/administrator/components/com_users/controller.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_users/controller.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 11299 2008-11-22 01:40:44Z ian $
+ * @version		$Id: controller.php 15176 2010-03-04 21:49:55Z ian $
  * @package		Joomla
  * @subpackage	Users
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
@@ -344,6 +344,7 @@
 			$groups 	= $acl->get_object_groups( $objectID, 'ARO' );
 			$this_group = strtolower( $acl->get_group_name( $groups[0], 'ARO' ) );
 
+			$msg = '';
 			$success = false;
 			if ( $this_group == 'super administrator' )
 			{
diff -aruN --binary 15/administrator/components/com_users/users.class.php 16/administrator/components/com_users/users.class.php
--- 15/administrator/components/com_users/users.class.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_users/users.class.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: users.class.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: users.class.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Users
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_users/users.php 16/administrator/components/com_users/users.php
--- 15/administrator/components/com_users/users.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_users/users.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: users.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: users.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Users
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_users/views/user/view.html.php 16/administrator/components/com_users/views/user/view.html.php
--- 15/administrator/components/com_users/views/user/view.html.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_users/views/user/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10496 2008-07-03 07:08:39Z ircmaxell $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Users
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_users/views/users/view.html.php 16/administrator/components/com_users/views/users/view.html.php
--- 15/administrator/components/com_users/views/users/view.html.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_users/views/users/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Users
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_weblinks/controller.php 16/administrator/components/com_weblinks/controller.php
--- 15/administrator/components/com_weblinks/controller.php	2009-05-29 13:51:26.000000000 +0200
+++ 16/administrator/components/com_weblinks/controller.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 11002 2008-10-07 01:12:20Z ian $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_weblinks/models/weblink.php 16/administrator/components/com_weblinks/models/weblink.php
--- 15/administrator/components/com_weblinks/models/weblink.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_weblinks/models/weblink.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: weblink.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: weblink.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_weblinks/models/weblinks.php 16/administrator/components/com_weblinks/models/weblinks.php
--- 15/administrator/components/com_weblinks/models/weblinks.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_weblinks/models/weblinks.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: weblinks.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: weblinks.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_weblinks/tables/weblink.php 16/administrator/components/com_weblinks/tables/weblink.php
--- 15/administrator/components/com_weblinks/tables/weblink.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_weblinks/tables/weblink.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: weblink.php 12694 2009-09-11 21:03:02Z ian $
+* @version		$Id: weblink.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Weblinks
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_weblinks/views/weblink/view.html.php 16/administrator/components/com_weblinks/views/weblink/view.html.php
--- 15/administrator/components/com_weblinks/views/weblink/view.html.php	2009-05-29 13:51:26.000000000 +0200
+++ 16/administrator/components/com_weblinks/views/weblink/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Weblinks
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_weblinks/views/weblinks/view.html.php 16/administrator/components/com_weblinks/views/weblinks/view.html.php
--- 15/administrator/components/com_weblinks/views/weblinks/view.html.php	2009-05-29 13:51:26.000000000 +0200
+++ 16/administrator/components/com_weblinks/views/weblinks/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Weblinks
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_weblinks/weblinks.php 16/administrator/components/com_weblinks/weblinks.php
--- 15/administrator/components/com_weblinks/weblinks.php	2009-05-29 13:51:26.000000000 +0200
+++ 16/administrator/components/com_weblinks/weblinks.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: weblinks.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: weblinks.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Weblinks
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/includes/application.php 16/administrator/includes/application.php
--- 15/administrator/includes/application.php	2009-05-29 13:51:38.000000000 +0200
+++ 16/administrator/includes/application.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: application.php 11409 2009-01-10 02:27:08Z willebil $
+* @version		$Id: application.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
